# Show Inbox Agent Bot

URL: https://www.inclamo.com/docs/api/application/inboxes/getInboxAgentBot

> See if an agent bot is associated to the Inbox

## GET /api/v1/accounts/{account_id}/inboxes/{id}/agent_bot

Show Inbox Agent Bot

See if an agent bot is associated to the Inbox

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the inbox

### Responses

- 204: Success
- 403: Access denied
- 404: Inbox not found, Agent bot not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
